Activity log for bug #749428

Date Who What changed Old value New value Message
2011-04-03 15:28:23 Dylan McCall bug added bug
2011-04-04 18:27:11 Omer Akram bug task added unity
2011-04-04 18:27:20 Omer Akram unity: status New Confirmed
2011-04-04 18:27:22 Omer Akram unity (Ubuntu): status New Confirmed
2011-04-05 08:32:07 Sebastien Bacher unity: importance Undecided Low
2011-04-05 08:32:11 Sebastien Bacher unity (Ubuntu): importance Undecided Low
2011-04-05 08:36:44 Gord Allott unity: assignee Gord Allott (gordallott)
2011-04-05 09:11:21 Gord Allott branch linked lp:~gordallott/nux/nux-fixes-05-04
2011-04-05 09:11:27 Gord Allott unity: status Confirmed In Progress
2011-04-05 09:26:57 Didier Roche unity: milestone 3.8.4
2011-04-05 09:26:59 Didier Roche unity: assignee Gord Allott (gordallott)
2011-04-05 09:27:02 Didier Roche unity: importance Low Medium
2011-04-05 11:27:36 Didier Roche unity (Ubuntu): status Confirmed In Progress
2011-04-06 14:40:59 Launchpad Janitor branch linked lp:~kamstrup/libunity/search-really-finished
2011-04-06 14:43:50 Mikkel Kamstrup Erlandsen unity: assignee Mikkel Kamstrup Erlandsen (kamstrup)
2011-04-06 14:43:59 Mikkel Kamstrup Erlandsen unity (Ubuntu): assignee Mikkel Kamstrup Erlandsen (kamstrup)
2011-04-06 14:44:11 Mikkel Kamstrup Erlandsen bug task added unity-foundations
2011-04-06 14:44:27 Mikkel Kamstrup Erlandsen unity-foundations: status New In Progress
2011-04-06 14:44:40 Mikkel Kamstrup Erlandsen unity-foundations: importance Undecided Medium
2011-04-06 14:44:40 Mikkel Kamstrup Erlandsen unity-foundations: milestone unity-3.8.4
2011-04-06 14:44:40 Mikkel Kamstrup Erlandsen unity-foundations: assignee Mikkel Kamstrup Erlandsen (kamstrup)
2011-04-06 14:45:02 Mikkel Kamstrup Erlandsen bug task added libunity
2011-04-06 14:45:23 Mikkel Kamstrup Erlandsen libunity: importance Undecided Medium
2011-04-06 14:45:23 Mikkel Kamstrup Erlandsen libunity: status New In Progress
2011-04-06 14:45:23 Mikkel Kamstrup Erlandsen libunity: assignee Mikkel Kamstrup Erlandsen (kamstrup)
2011-04-06 14:50:50 Mikkel Kamstrup Erlandsen libunity: milestone 3.8.4
2011-04-07 09:21:43 Didier Roche libunity (Ubuntu): status New In Progress
2011-04-07 09:42:23 Mikkel Kamstrup Erlandsen unity-foundations: status In Progress Fix Committed
2011-04-07 09:42:26 Mikkel Kamstrup Erlandsen libunity: status In Progress Fix Committed
2011-04-07 09:42:28 Mikkel Kamstrup Erlandsen unity: status In Progress Fix Committed
2011-04-07 10:36:39 Mikkel Kamstrup Erlandsen unity-foundations: status Fix Committed Fix Released
2011-04-07 10:36:42 Mikkel Kamstrup Erlandsen libunity: status Fix Committed Fix Released
2011-04-07 10:36:45 Mikkel Kamstrup Erlandsen unity: status Fix Committed Fix Released
2011-04-07 10:38:44 Didier Roche unity (Ubuntu): status In Progress Fix Released
2011-04-07 11:06:48 Launchpad Janitor branch linked lp:~ubuntu-desktop/libunity/ubuntu
2011-04-07 11:10:12 Launchpad Janitor libunity (Ubuntu): status In Progress Fix Released
2011-04-07 12:15:39 Launchpad Janitor branch linked lp:ubuntu/libunity
2011-04-07 16:27:45 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-07 17:14:26 Launchpad Janitor branch linked lp:ubuntu/unity
2014-01-11 17:54:52 Adolfo Jayme bug task deleted libunity (Ubuntu Quantal)